app-dialog {
    .content-bloc {
        min-height: 90px;
        text-align: center;
        padding-top: 30px;

    }

    .action-btn {
        display: flex;
        justify-content: center;
    }
}